download_url: https://galaxy.ansible.com/api/v3/plugin/ansible/content/published/collections/artifacts/middleware_automation-keycloak-3.0.2.tar.gz
format_version: 1.0.0
name: keycloak
namespace: middleware_automation
server: https://galaxy.ansible.com/api/
signatures: []
version: 3.0.2
version_url: /api/v3/plugin/ansible/content/published/collections/index/middleware_automation/keycloak/versions/3.0.2/
